body {
  margin:40px auto;
  max-width: 650px;
  line-height:1.6;
  font-size:18px;
  font-family: Helvetica,Arial,sans-serif;
  color:#444;
  background-color: #fafafa;
  padding:0 10px;
}

h1,h2,h3 {
  line-height:1.2;
}

#profile-photo hr {
  margin-top: 88px;
  margin-bottom: 20px;
  border: 0;
  border-top: 3px solid #1da1f2;
}

#profile-photo img {
  display: block;
  margin: 20px auto;
  margin-top: -96px;
  border: 1px solid #eee;
  border-radius: 100%;

  width: 150px;
}

.wrapper {
  text-align: center;
}

.icon {
  padding: 20px;
  margin-top: 20px;
  margin-left: 15px;
  margin-right: 15px;
  width: 40px;
  text-align: center;
  text-decoration: none;
  background: #1da1f2;
  color: white;
}

.icon:hover {
    opacity: 0.7;
}
